<?php

// Копируем таблицу фильтров
run_query("DROP TABLE IF EXISTS " . $config['table_prefix'] . "filters_old");
run_query("CREATE TABLE " . $config['table_prefix'] . "filters_old LIKE " . $config['table_prefix'] . "filters");
run_query("INSERT INTO " . $config['table_prefix'] . "filters_old SELECT * FROM " . $config['table_prefix'] . "filters");

// Копируем таблицу напоминаний
run_query("DROP TABLE IF EXISTS " . $config['table_prefix'] . "tips_old");
run_query("CREATE TABLE " . $config['table_prefix'] . "tips_old LIKE " . $config['table_prefix'] . "tips");
run_query("INSERT INTO " . $config['table_prefix'] . "tips_old SELECT * FROM " . $config['table_prefix'] . "tips");